@charset "utf-8";

/*----------use----------*/
.useBox{
	width:640px;
	margin: 20px auto 0;
}
.usetxt{
	width: 198px;
	text-align: center;
	padding-top: 5px;
	font-size: 14px;
	line-height: 1.3;
}
.useBox p.mL20{
	margin-left:20px;
}
.useBox2{
	width:650px;
	float: right;
	line-height: 1.4;
}
.useInfo{
	margin-top: 10px;
	padding-left:40px;
	color:#ea0000;
	line-height: 1.4;
	background: url("/know/service/image/parking_icon.png") left 10px no-repeat;
}

/*----------indicate----------*/
.indiBox{
	width:380px;
}
.indiBox2{
	width:660px;
	margin: 30px auto 0;
	text-align: center;
}
.indiBox2 .fl{
	width:200px;
}
.indiBox2 .fr{
	width:410px;
}
.indiBox2 .fr .boxL{
	width:200px;
	float: left;
}
.indiBox2 .fr .boxR{
	width:200px;
	float: right;
}
.indiBox2 p{
	width: 199px;
	padding-top: 5px;
	font-size: 14px;
	line-height: 1.3;
}
.indiBox2 p.p4{
	width: 418px;
}

/*----------ecodrive----------*/
.ecodBox1{
	margin-top: 40px
}
.ecodBox1 .fl{
	margin-top: 20px
}
.ecodBox1 .fr{
	width:520px;
}
.ecodBox2{
	margin-top: 30px
}
.ecodBox2 .fr{
	width:630px;
}
.ecodBox3{
	width:635px;
	margin: 0 auto;
}
.ecodBox3 p{
	width: 191px;
	text-align: center;
	padding: 5px 10px 0;
	font-size: 14px;
	line-height: 1.3;
	float: left;
}
/*----------manufacturers----------*/
.naviTbl{
	width:100%;
	border-collapse: collapse;
}
.naviTbl th{
	width:50%;
	padding:10px 12px;
	border:1px solid #dadce1;
	background: #b8d3ec;
	text-align: center;
	color:#126bbf;
	line-height: 1.2;
}
.naviTbl td{
	padding:10px 12px;
	border:1px solid #dadce1;
	font-size: 14px;
}
/*----------simulator----------*/
.simTbl{
	width:100%;
	margin-top: 40px;
	border-collapse: collapse;
}
.simTbl th{
	width:30%;
	padding:8px;
	border:1px solid #dadce1;
	background: #b8d3ec;
	text-align: center;
	color:#126bbf;
	line-height: 1.2;
}
.simTbl td{
	width:70%;
	padding:8px;
	border:1px solid #dadce1;
	font-size: 14px;
}
.simTbl2 .simTbl{
	margin-top:10px;
}
.simTbl2 .fl,.simTbl2 .fr{
	width:390px;
}
.simTbl2 .simTbl th{
	padding:8px;
	font-size: 14px;
}
.simTbl3{
	margin-top:20px;
	width:100%;
	border-collapse: collapse;
}
.simTbl3 th{
	width:20%;
	padding:8px;
	border:1px solid #dadce1;
	background: #b8d3ec;
	text-align: center;
	color:#126bbf;
	line-height: 1.2;
}
.simTbl3 td{
	width:40%;
	padding:8px;
	border:1px solid #dadce1;
	font-size: 14px;
}
.simTxt{
	width:630px;
	margin:20px auto 0;
}



